/**************°øÅë ¼³Á¤ css**************/
/*style reset*/
dl,dd{margin:0;padding:0;}

/*base*/
hr,.hidden{display:none;}
a{letter-spacing:-1px;}
h2,h3,h4,dd{margin:0;padding:0;}
fieldset{border:0;margin:0;padding:0;}
legend, caption{width:0;height:0;line-height:0;position:absolute;left:-9999px;}
img{border:0;}

/*»óÇÏÁÂ¿ì ¿©¹é ¹× ³ôÀÌ °øÅë Àû¿ë style*/
.h5{height:5px;}
.h10{height:15px;}
.h15{height:15px;}
.h20{height:25px;}
.h30{height:30px;}
.mb5{margin-bottom:5px}
.mb10{margin-bottom:10px}
.mb20{margin-bottom:20px}
.mb30{margin-bottom:30px}
.mt20{margin-top:20px}

.clear{clear:both}
.test{border:1px solid red}


@font-face {
	font-family: 'NanumBrush';
	src: url('../../Libs/_style/NanumBrush.eot'); /* ie */
	src: local('@'),
		url('../../Libs/_style/NanumBrush.woff') format('woff'), /* ff, ch */
		url('../../Libs/_style/NanumBrush.ttf') format('truetype'); /* ff, ch, sf, op */
}

/**************ÀüÃ¼ ÆäÀÌÁö ½ÃÀÛ**************/

/*°øÅë »ó´Ü*/
#link_wrap {height:429px;overflow:hidden; border-top:1px solid #00a3b0;}
#link_list{height:429px;white-space:nowrap;margin:0;padding:0;}
#link_list li {height:429px;margin:0;float:left;border:0px blue solid}
#link_list li a {display:block;width:100%;height:429px;}

#link_tab{float:right;position:absolute;right:10px;bottom:10px;z-index:11}
#link_tab li{float:left;width:12px;height:12px;border-radius:5px;margin-left:5px;opacity:0.5;filter:alpha(opacity=50);cursor:pointer;}
#link_tab li.choice{opacity:1;filter:alpha(opacity=100);}

#link_tab li span{float:left;text-indent:-9999px;overflow:hidden;_height:0;}

/*ºê¶ó¿ìÀúº° °¡·Î ½ºÅ©·Ñ ¼öÁ¤ 2013.05.07 ¼öÁ¤*/
html {overflow-x:hidden;/*min-width:980px;*/}
body{overflow-x:hidden;overflow-y:hidden;}
#body_wrap{width:100%;}

#header{width:100%;height:auto; border-top: 5px solid #ededed}
	#top_frame{position:relative;padding:0 0 18px;margin:0 auto;z-index:5}
		.header_top_box{width:100%;height:30px;background:#f4f4f4;border-bottom:1px solid #ededed}
		.header_top{position:relative;width:940px;;margin:0 auto}
		.t_left{float:left;position:absolute;left:0;top:/*10*/7px;}
		.t_left li{float:left;display:inline;background:url(img/top_line.gif) no-repeat left 3px;padding:0 6px 0;}
		.t_left li.first{background:none;padding:0 6px 0 0;}

		.right_box{position:absolute;right:0;top:/*10*/7px;}
			.right_box .right{float:right;}
			.right_box .right img{vertical-align:top;}
			.right_box .right li{float:left;vertical-align:top;height:16px;margin-left:5px;vertical-align:top;}
			.right_box .right li.first{background:none;}

		.t_bul{display:inline-block;margin:5px 4px;}

		.logo_search{position:relative;width:940px;z-index:10;margin:0 auto;margin-top:25px}
		.logo{width:940px;margin:8px auto;vertical-align:bottom;z-index:5;}
		.logo a{display:block;height:auto;}
			.logo table{height:auto;margin:0 auto;z-index:5;}

	#gnb_frame{clear:both;width:100%;position:relative;z-index:1;border-top:1px solid #eaeaea}
		.gnb_bg{position:absolute;z-index:-1;width:100%;height:45px;background-image:url(img/gnb_bg_t.png);background-repeat:repeat-x;background-position:center top;}
		.gnb_bg2{position:absolute;z-index:-1;width:100%;height:45px;background-image:url(img/gnb_bg.png);background-repeat:no-repeat;background-position:center top;}

	#t_search_frame{width:100%;height:/*59*/0px;margin-top:-20px;background:url(img/search_bg.png) repeat-x left bottom;}
		.t_search{position:relative;width:940px;margin:0 auto;}
		.search_top{position:relative;width:390px;height: 31px;margin:0 auto;padding-top:12px;padding-bottom:12px;}
			.searchSubmit{float:right;display: inline;background: url(img/btn_search1.png) no-repeat;border: 0 none;cursor: pointer;width: 41px;height: 31px;padding:0;}
			.searchEngSubmit{float:right;display: inline;border: 0 none;cursor: pointer;width: 45px;height: 37px;padding:1px;}
			.searchSubmit span {position: relative;z-index: -1;}

			.suggest{position:absolute;right:48px;top:16px;}
			.suggest a{display:inline-block;padding:5px;}
			.suggest .btn_arw{}
			.t_input{float:left;width:333px;height:35px;padding:0 5px}
				.t_input{height:23px\9;padding:2px 5px 0\9}

		.tban1{position:absolute;left:0;top:0;}
		.tban2{position:absolute;right:0;top:0;}
		.tban1 img,.tban2 img{width:200px;height:55px;}

#container_wrap{background-color:#ffffff;
		width:100%;
		font-size:11px;
		background-repeat:no-repeat;
		background-position:center top;
		z-index:2;
	}

	#content_wrap{
		width:940px;
		margin:0 auto;
		padding:10px 10px 0;
		min-height:520px;
		height:auto !important;
		height:520px;
		background-position:177px top;
	}

/*°øÅë Footer*/
#footer{background-color:#00a3b0;
	clear:both;
	width:100%;
	background-repeat:repeat-x;
	background-position:left top;
	z-index:8;
	overflow:hidden;
	padding-bottom:15px;
	padding-top: 15px;
	}

	/*°³ÀÎÁ¤º¸¿µ¿ª*/
	.footer_line{width:100%;margin:0px auto 0;text-align:center;border-top:0px solid #d6d6d6;border-bottom:0px solid #f1f1f1;padding:0px 0 0px;background-color:#f6f6f6;}
		.footer_line{padding:9px 0 5px\9}/*ie8*/
		.footer_line{.padding:7px 0 7px}/*ie7*/
		:root .footer_line{padding:5px 0 8px\0/IE9}/*ie9*/

	.footer_line div{font-size:11px;color:#555555;width:940px;margin:0px auto 0;text-align:center;}
	.footer_line div a{font-size:11px;color:#555555;}

	#footer_frame{position:relative;width:100%;margin:0 auto;background-color:#00a3b0;/*border-top:1px solid;*/ border-bottom:10px solid #00a3b0;}
		.f_banner{display:none;position:absolute;right:-7px;top:-90px;}
		.fm_float{position:absolute;left:0;bottom:0;}
		.copyright{width:940px;margin:10px auto 0;}


/*Main Page */
#visual_frame{position:relative;height:auto;margin:1px auto 0;z-index:0;overflow:hidden}
	#visual_box{position:relative;min-width:940px;margin:0 auto;}

	#visual_bg{position:relative;height:auto;width:940px;margin:0 auto}
	.v_con1{position:absolute;left:0;top:0;float:left;width:200px;z-index:10}
	.v_con2{position:absolute;right:0;top:0;float:left;width:200px;}

	.visual_f{text-align:center;position:relative;overflow:hidden}

	/*ºñÁÖ¾ó¿µ¿ª ÄÁÅÙÃ÷*/
	#m_top_con{position:absolute;right:0;top:0;}
		.mban1{margin-bottom:10px;}

/*°øÁö*/
		#board_frame{position:relative;float:left;display:inline;width:200px;margin-bottom:10px;}
			.more{position:absolute;right:0;top:0;cursor:pointer;}
			.more img{padding:0 0}

		/*tab style*/
			.tab_wrap{float:left;width:100%;height:21px;position:relative;}
			.tab_wrap .end{height:19px;border-left:0px solid #dddddd;background:none;}

			#board_frame ul.tab_wrap li{float:left;display:inline;text-align:center;height:20px;border-top:1px solid #d6d6d6;border-right:1px solid #d6d6d6;cursor:pointer;}
			#board_frame ul.tab_wrap li span{display:inline-block;text-align:center;height:17px;font-size:11px;background-repeat: no-repeat;background-position:left top;cursor:pointer;padding:2px 5px 1px;}
			#board_frame ul.tab_wrap li span{padding:5px 5px 0\9;height:15px\9;}/*ie8*/
			:root #board_frame ul.tab_wrap li span{height:18px\0/IE9;padding:2px 5px 0\0/IE9;}/*ie9*/

			#board_frame ul.tab_wrap li:hover{height:21px;}
			#board_frame ul.tab_wrap li.selected{height:21px;overflow:hidden;}

			#board_frame ul.tab_wrap li.tab1{border-left:1px solid #d6d6d6;}

			#board_frame ul.tab_wrap li.tab1.selected span{font-weight:bold}
			#board_frame ul.tab_wrap li.tab2.selected span{font-weight:bold}
			#board_frame ul.tab_wrap li.tab3.selected span{font-weight:bold}

		/*tab list style*/
			.article{float:left;border-left:1px solid #d6d6d6;border-right:1px solid #d6d6d6;border-bottom:1px solid #d6d6d6;width:198px;padding-left:0;padding-top:4px;background:#fff;}
			.article li{float:left;padding-left:6px;width:189px;height:21px;}

			.subject{float:left;display:inline;width:190px;height:21px;white-space:nowrap;overflow:hidden;text-overflow: ellipsis;}
			.subject a{display:inline-block;width:190px;color:#666;font-size:11px;line-height:1.5em;white-space:nowrap;overflow:hidden;text-overflow: ellipsis;}
			.subject a:hover{color:#333;}
			.select a{color:#333;}
			.wdate{float:right;display:inline-block;text-align:right;color:#9a9a9a;height:20px;font-size:11px;line-height:1.5em;padding-top:3px;width:62px;}

			.l_bullet{vertical-align:top;margin-top:7px;}

	.mban4 table{padding-top:18px;}
	.mban4 span img{vertical-align:top;}


	/*¸ÞÀÎÄÁÅÙÃ÷*/
	#main_container_frame{
		/* position:relative; */
		width:940px;
		margin:0 auto;
		line-height:1em;
		background:url(img/mov_bg.png) no-repeat right 324px;
	}

	/*¸ÞÀÎ¼­ºê °øÅë ¹®ÀÚ»ó´ã */
		#lconsult_tip{margin:4px 0 0 9px;line-height:1.3em}
		*html #lconsult_tip{margin:8px 0 0 1px;}/*ie6*/
		*:first-child+html #lconsult_tip{margin:6px 0 0 1px;}/*ie7*/

		#consul h2{width:192px;height:14px;padding:6px 0 0 8px;}
		.sms_box{width:198px;height:102px;text-align:center;padding-top:8px;}
		.box_input{width:170px;height:40px;padding:4px 5px 5px;margin:5px auto 7px;font-size:11px;text-align:left;letter-spacing:-1px;color:#babcbe;}
		*:first-child+html .box_input{height:0;padding:2px 5px}/*ie7*/
		#consul .simpleform{border:1px solid #eaeaea;}
		.info_input{position:relative;text-align:left;padding-left:1px;}
		.con_tit_box{position:relative;text-align:left;padding-left:7px;}
		.con_tit_box input{width:92px;height:14px;margin-bottom:2px;border:1px solid #eaeaea;vertical-align:top;color:#babcbe;}
		.con_tit_box label{width:38px;display:inline-block;font-size:11px;line-height:1em;}
		.btn_send{position:absolute;right:8px;top:1px;width:45px;height:37px;}

	/*¸ÞÀÎ¹®ÀÚ»ó´ã*/
	#main_container_frame #consul{width:198px;padding-top:5px;border:1px solid #d6d6d6;background:#fff;margin-bottom:0;}

	/*¸ÞÀÎ»ó´Ü ÄÁÅÙÃ÷*/
	#main_top{width:940px;margin:0 auto;height:auto;}
		#main_travel{width:100%}
		#main_travel .h2{position:relative;font-weight:bold;font-size:21px;line-height:1.4em;padding:1px 11px 6px;background-color:#ffffff;color:#333;border-top:4px solid #ffffff;}
			#main_travel .h2{padding:4px 11px 3px\9;}/*ie8*/
			:root #main_travel .h2{padding:2px 11px 5px\0/IE9;}/*ie9*/

		#main_travel .h2 .more{position:absolute;right:9px;top:-1px;}
			#main_travel .h2 .more{.top:0;}

		#main_travel .travel_list{width:928px;float:left;padding:15px 0 2px 10px;border-left:1px solid #f1f2f4;border-right:1px solid #f1f2f4;border-bottom:1px solid #f1f2f4;background:#f1f2f4;}
		#main_travel .travel_list li{float:left;display:inline;width:175px;margin-right:10px;font-size:11px;line-height:1.4em;}
		#main_travel .t_con dt{vertical-align:top;height:120px;}
		#main_travel .t_con dt img{width:175px;height:120px;border:0px solid #d6d6d6;}
		#main_travel .t_con dd{color:#666;}
		#main_travel .t_con .t_copy{padding:5px 0 0;font-size:11px;}
		#main_travel .t_con .t_copy a{display:block;width: 175px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
		#main_travel .t_con .t_title{height:30px;overflow:hidden;text-overflow:ellipsis;line-height:1.3em;font-size:11px;}
		#main_travel .t_con .t_title a{color:#999;font-size:11px;}
		#main_travel .t_con .price_t{padding:2px 0 8px;font-size:12px;color:#717171;font-weight:bold;font-size:11px;text-align:right;} /*text-align:right -> whalessoft.com RHM 2014-07-17*/
		#main_travel .t_con .price_l{padding:2px 0 8px;font-size:12px;color:#292929;font-weight:bold;font-size:11px;text-align:left;} /*text-align:right -> whalessoft.com RHM 2014-07-17*/

	/*¸ÞÀÎÇÏ´Ü ÄÁÅÙÃ÷*/
	#m_bottom{width:100%;background-color:#ffffff;}
	.bottom_con{width:940px;margin:0 auto;}
		.b_left{float:left;width:210px;}
		.b_right{float:right;width:730px;}

		#mban5{}
		#mban6{}

	/*¿©Çà»çÁø*/
	#place_gall{clear:both;width:730px;}
		#place_gall .h2_t_img{width:730px;padding:20px 0 5px 0;background:url(img/photo_tit_bg.png) no-repeat left bottom;border-bottom:1px solid #e0e0e0}
			.pl_photo{float:left;padding-top:10px;}
			.pl_photo{.padding-top:8px;}
			.pl_photo li{float:left;margin-right:10px;text-align:center;cursor:pointer;}
			.pl_photo li a{color:#9a9a9a;font-size:11px;line-height:1em;}
			.pl_photo li a{line-height:1.7em\9;.line-height:1em}
			.pl_photo li.m_end{margin-right:0;}
			.photo_e{margin-bottom:3px;}
			.photo_e img{width:132px;height:109px;border:1px solid #d6d6d6;}
			.sub_txt{display:inline-block;padding:0 0 2px 4px;}


/*¿ìÃø Äü¹è³Ê*/
#quick_banner{ margin-top:10px;margin-left:-5px;line-height:1.5em;z-index:8}
	.quick_tit{width:80px;font-size:11px;height:20px;padding-top:0px;font-weight:bold;text-align: center;display:inline-block;background-image: url("img/q_bg.png");background-position: left top;background-repeat: no-repeat;}
		.quick_tit{height:17px\9;padding-top:3px\9;}/*ie8*/
		.quick_tit{.height:18px;.padding-top:2px;}/*ie6,7*/
		:root .quick_tit{height:20px\0/IE9;padding-top:0\0/IE9;}/*ie9*/

	.qr_code{margin-top:5px;border:1px solid #dfdfdf;background-color:#fff;text-align:center;padding-bottom:5px;}

/*Login,Logout*/
#login_wrap {position:relative;left:0;top:0;width:940px;margin:0 auto;z-index:10;}
	#login_frame{position:absolute;width:202px;}
	#login_frame dl{position:relative;padding:0 10px;margin:10px 0;}
	#login_frame span{font-size:11px;letter-spacing:-1px;}

	.login_bg{position:relative;left:-1px;width:202px;height:120px;background:url(img/common/main_login_b.png) no-repeat 1px bottom;}

	.login_bg .h_tit{width:195px;height:14px;font-size:11px;margin-left:1px;padding:2px 0 4px 5px;background-repeat:repeat-x;background-position:left top;z-index:12;}
		.login_bg .h_tit{height:14px\9;padding:4px 0 2px 5px\9;}/*ie8*/
		:root  .login_bg .h_tit{height:14px\0/IE9;padding:2px 0 4px 5px\0/IE9;}/*ie9*/

	.g_find{margin-top:5px;}
	.g_find img,.g_find_out img{padding:0 4px;}

	.login_box{position:relative;left:0;top:0;}
	.id_input,.pw_input{width:120px;}
	.input_text{width:118px;border:1px solid #bebebe;padding-left:2px;margin:0 0 6px 0;.margin:0 0 2px 0}

	.b_login{position:absolute;right:10px;top:-1px;width:56px;height:47px;z-index:10;}
	.b_login input{position:absolute;right:0;top:0;width:56px;cursor:pointer;}
	.b_login input.submit{width:56px;height:47px;background:url(img/common/btn_main_login.png) no-repeat;padding:0;text-indent:-100em;line-height:0;border:0px;overflow:hidden;cursor:pointer;}
	.g_find_out{border-top:1px solid #bebebe;padding-top:7px;}

	.logout{height:34px;font-size:11px;}
	.time_t{color:#9A9A9A;font-size:11px;letter-spacing:0;border-top:1px #dedede dotted;padding-top:4px;padding-bottom:2px;font-family:dotum;}
	.m_name{color:#000;display:inline-block;font-weight:bold;padding:5px 0 10px}
	.l_text{display:inline-block;padding:5px 0 10px}


/*Sub page Common*/
#sub_visual{width:100%;position:relative;padding-top:0px;padding-bottom:10px;border-top:2px solid #00a3b0;}
.s_position{position:relative;width:940px;margin:0 auto;}

/*#sub_visual #sub_consult_box{position:absolute;right:0;top:0;}*/

.stban1{position:absolute;left:0;top:0;}
.stban2{position:absolute;right:0;top:0;}
.slban3{width:200px;}
.slban4{width:200px;}


/**************¼­ºê °øÅëÀû¿ë»ö**************/

	/*right Menu*/
	#left_wrapbox{float:left;width:200px;height:100%;z-index:6;line-height:1.5em;}
	#left_box{width:200px;background:url(img/sub_b_bg.jpg) no-repeat left bottom;}

		#left_wrap{z-index:6;margin:0 auto 10px;}
			#left_menu{margin:0 auto;background-image:url(img/sub_t_menu.png);background-repeat:no-repeat;background-position:left top;background-color:#fff;}
				.l_tit_box span{display:block;}
				.txt_menu{;margin:0 auto;overflow:hidden;line-height:2em;}

				.l_menu_box{border-left:1px solid #d6d6d6;border-bottom:1px solid #d6d6d6;border-right:1px solid #d6d6d6}

			/*Sub_ÁÂÃø¸Þ´º »ó´ÜÅ¸ÀÌÆ² Text ´ëÇ¥»ö*/
				.l_tit{font-weight:bold;font-size:14px;line-height:1.2em;background:url(img/sub_tit_t.png) no-repeat 1px 1px;padding:6px 10px 1px;}
					.l_tit{padding:8px 10px 1px\9;}/*ie8*/
					.l_tit{.padding:7px 10px 2px;}/*ie6,7*/
					:root .l_tit{padding:5px 10px 3px\0/IE9;}/*ie9*/

				.l_tit_bg{display:block;width:100%;height:6px;height:4px\9;background:url(img/sub_tit_b.png) no-repeat 1px bottom;}

				.lmenu{padding:0 0px 10px;}
				.lmenu li{border-bottom:1px solid #eaeaea;cursor:pointer}

				/*2depth*/
				.lmenu p.secon_m{display:block;padding:0 0px 0px 10px;}
				.lmenu p.secon_m span{display:block;padding:0 1px 2px 5px;line-height:1.5em;}
				.lmenu p.hover {padding:0 0px 0px 0px}
				.lmenu p.hover span{padding:0 0px 2px 5px;}

				.lmenu p.secon_m span{padding:2px 0px 0px 5px\9 !important;}/*ie8*/
				.lmenu p.secon_m span{.padding:1px 0px 3px 5px !important;}/*ie6~7*/
				:root .lmenu p.secon_m span{padding:1px 0px 2px 5px\0/IE9 !important;}/*ie9*/

				/*3depth*/
				.third_m{margin:0;padding:5px 0;.margin-top:-17px;background-image:url(../../design/skin/img/sub_bg0.png);background-position:right top;background-repeat:repeat-y;}
				.third_m dd{padding-left:15px;height:18px;line-height:1.5em;cursor:pointer}
				.third_m dd.hover{font-weight:bold;background-image:url(../../design/skin/img/sub_bg0.png);background-position:right top;background-repeat:repeat-y;}

		/*ÁÂÃø¹è³Ê*/
		#banner_frame{position:relative;width:160px;height:130px;margin:0 auto;line-height:14px;}
			.sub_ring{position:absolute;left:20px;top:-22px;}
			.sub_ring2{position:absolute;right:20px;top:-22px;}

		/*sub ¹®ÀÚ»ó´ã*/
		#consul{width:198px;padding-top:5px;border:1px solid #d6d6d6;background:#fff;margin-bottom:10px;}

		.banner_frame{width:180px;}

	/*Right Content Top*/
		#contents{height:100%;}
			.content_full{width:100%;}/*ÁÂÃø¸Þ´º ºñ»ç¿ë ½Ã content size*/
			.content_right{float:right;width:730px;}/*ÁÂÃø¸Þ´º »ç¿ë ½Ã content size*/

			#con_top_box{position:relative;width:100%;display:inline-block;margin:0 0 1px;line-height:1.5em;}
				.h_title{width:100%;background-color:#f6f6f6;}
				.sub_h3{padding:4px 0 7px 10px;font-weight:bold;font-size:16px;line-height:1.2em;}
					.sub_h3{padding:6px 0 5px 10px\9;}/*ie8*/
					.sub_h3{.padding:6px 0 6px 10px;}/*ie6,7*/
					:root .sub_h3{padding:4px 0 7px 10px\0/IE9;}/*ie9*/

				.sub_tit{display:inline-block;width:6px;height:20px;vertical-align:top;margin-top:8px;border:0 solid}
				.sub_img{display:block;padding-bottom:3px;}

				.con_navi{position:absolute;right:15px;top:5px;color:#333333;font-size:11px;font-weight:normal}
					.con_navi{.top:8px}
				.con_navi img{padding-right:4px}
				.on_navi{font-size:11px;}

/*º»¹® Content ÆäÀÌÁö*/
#p_content_box{clear:both;width:100%;height:100%;margin-bottom:20px;}
	#p_content_box img{display:inline-block;max-width:100%;max-width /*\**/:auto\9;.max-width: 100%;}
	*html #p_content_box img{width: expression( this.clientWidth > 729 ? "730px" : "" );}/*IE6*/
	:root #p_content_box img{max-width: 100%\0/IE9;}/*IE9*/

	#p_content_box td img{max-width:730px;max-width /*\**/:730px\9;.max-width: 730px;}
	:root #p_content_box td img{max-width: 100%\0/IE9;}/*IE9*/


/*¿©Çà»óÇ° ¸®½ºÆ®*/
#con_body .best{margin-top:-10px;}/* º£½ºÆ® »ó´Ü ¿©¹é */

#con_body .travel_list{width:718px;float:left;padding:10px 0 2px 9px;margin:0 0 20px;border:1px solid #f1f2f4;background:#ffffff;}
#con_body .travel_list li{float:left;display:inline;width:170px;margin-right:10px;font-size:11px;line-height:1.4em;}
#con_body .travel_list li.end{margin-right:0;}

#con_body .travel_list .t_con{position:relative;}
#con_body .travel_list .t_con dt{width:170px;height:128px;background:url(img/pic_frame.png) no-repeat;}
#con_body .travel_list .t_con dt img{width:170px;height:128px;margin:0px;border:0px solid #c7c7c7;}
#con_body .travel_list .t_con dd{color:#666;}
#con_body .travel_list .t_con dd.t_copy{padding:5px 0 2px}
#con_body .travel_list .t_con dd.t_title {height:30px;}
#con_body .travel_list .t_con dd.t_title a{color:#666;font-size:11px;}

#con_body .travel_list .t_con .price_t{padding:2px 0 10px;font-size:12px;color:#ff0000;font-weight:bold;text-align:right;} /*text-align:right -> whalessoft.com RHM 2014-07-17*/
#con_body .travel_list .t_con .price_l{padding:2px 0 10px;font-size:12px;color:#FF5E00;font-weight:bold;text-align:left;} /*text-align:right -> whalessoft.com RHM 2014-07-17*/
#con_body .travel_list .t_con .t_ico img{position:absolute;left:0;top:0;}

.we_sch_list{border-bottom:1px solid #cccccc;background-color:#fff;}

	/*¸®½ºÆ®ÅÇ*/
	.range{float:left;width:100%;margin-bottom:-1px;}
		.range li{float:left;width:133px;height:25px;text-align:center;background-image:url(img/tab_bg_off.png);background-repeat:no-repeat;background-position: left bottom;cursor:pointer;}
		/*	.range li{padding-top:3px\9;height:22px\9;}ie8*/
		/*	.range li{.padding-top:1px;.height:24px;}/*ie6,7*/
		/*	:root .range li{padding-top:0\0/IE9;height:25px\0/IE9;}/*ie9*/

		.range li a{display:block;height:25px;}

		.range li.first{width:134px;background:url(img/tab_bg1_off.png) no-repeat left bottom;}
		.range li.on_tab{background-image:none}
		.range li.on_tab span{color:#fff;}

		.range li span{display:inline-block;padding-top:3px;color:#9a9a9a;}
			.range li span{padding-top:4px\9;}/*ie8*/

		.box_c1{vertical-align:top;margin-top:6px;background:#ff0000}
		.box_c2{vertical-align:top;margin-top:6px;background:#3683ff}
		.box_c3{vertical-align:top;margin-top:6px;background:#a8fd04}
		.box_c4{vertical-align:top;margin-top:6px;background:#aaaaa9}

#travel_box{clear:both;border-top:1px solid #D6D6D6}
	#travel_box li{}
		#travel_box .t_photo{float:left;width:170px;height:128px;background:url(img/pic_frame2.png) no-repeat;margin-bottom:10px;}
		#travel_box .t_photo .pic{width:170px;height:128px;border:0px solid #c7c7c7;margin:0px;}

		#travel_box .item_detail{float:right;width:550px;margin-top:-4px;}
		#travel_box .item_detail dt{border-bottom:1px solid #eaeaea;line-height:1.5em;padding-bottom:5px;margin-bottom:2px;font-weight:bold;}

		#travel_box .sub_t_text{width:550px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
		#travel_box .t_text{color:#333;font-size:14px;font-weight:bold;width:550px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
		#travel_box .t_text a{color:#5a5959;font-size:12px;}

		#travel_box .detail_box {margin-bottom:9px;}
			#travel_box .detail_box tr td{padding:4px 0;border-bottom:1px dotted #eaeaea;color:#666;}

			/*°¡°ÝÆùÆ®»ö*/
			.t_p{color:#ed1c24;font-weight:bold;font-family:tahoma}
			.t_traffic{color:#00c047;font-weight:bold;font-family:tahoma}

		.tit{/*background: url("img/bg_left.png") no-repeat scroll left top transparent;*/font-size: 11px;height: 18px;margin-right: 3px;padding: 0 0 0 5px;white-space: nowrap;}
		.tit span{/*background: url("img/bg_right.png") no-repeat scroll right top transparent;*/color: /*#FFFFFF*/#000;display: inline-block;font-size: 11px;line-height: 1.4em;height: 16px;padding-bottom:2px;padding-right:9px;height: 17px\9;padding-top:1px\9;font-weight:bold;}
		:root .tit span{height:18px\0/IE9;padding-top:0px\0/IE9;}

		.t_date{clear:both;background:#f4f4f4;padding:8px;margin-bottom:0px;}
			.t_date{padding:8px 8px 8px;}/*ie6,7*/

			.date_tit{/*float:left;*/font-weight:bold;color:#333;padding-bottom:5px;}
			.t_date ul{float:left;}
			.t_date ul li{float:left;background:url(img/date_line.png) no-repeat left 3px;padding:0 7px}
			.t_date ul li.on_first{background:none;padding:0 7px 0 0}

			.sche_btn img{margin-left:2px;}

	.date_list td{font-size:11px;}
	#travel_box li .date_list li{border-bottom:0;margin-bottom:0}

		.date_list li a {font-family:tahoma;letter-spacing:0;}

		/*¿©Çà»óÇ° ³¯Â¥ »ö»ó*/
		.date_list li.none a {color:#888888;}
		.date_list li.f_red a {color:#ff0000;}
		.date_list li.f_blue a {color:#0400ff;}
		.date_list li.f_green a {color:#00a73f;}


/*¿©Çà»óÇ° »ó¼¼*/
#travel_view{border:1px solid #f1f2f4;background:#ffffff;padding:10px;margin-bottom:20px;}
#travel_view .t_text{color: #333333;font-size: 12px;}
	#photo_box{position:relative;float:left;width:260px;min-height:280px;}
		#photo_box{min-height:282px\9;}
		:root #photo_box{min-height:280px\0/IE9;}

	.travel_pic{z-index:3;background-color:#F6F6F6;}

	.prd_photo{width:260px;height:205px;background:url(img/pic_frame3.png) no-repeat;}
		.prd_photo .pic{width:259px!important;height:208px;border:0px solid #c7c7c7;margin:0px;}
		.photo_sum{float:left;width:262px;margin:10px 0 0;}
			.photo_sum{.padding-bottom:3px;.background-color: #F6F6F6}
		.photo_sum li{float:left;display:inline;width:60px;height:60px;margin-right:7px;margin-bottom:5px;}
		.photo_sum li.end{margin-right:0;}
		.photo_sum li img{width:58px;height:58px;border:1px solid #c7c7c7;}

	.item_cons{float:right;width:440px;}
		.item_cons dt{border-bottom:1px solid #d6d6d6;line-height:1.5em;padding-bottom:5px;margin-bottom:2px;font-weight:bold;}
		.detail_cons{margin-bottom:9px;}
			.detail_cons tr td{padding:4px 0;border-bottom:1px dotted #b3b3b3}

		.tit2{background: url("img/bg_left2.png") no-repeat scroll left top transparent;font-size: 11px;height: 18px;margin-right: 5px;padding: 0 0 0 5px;white-space: nowrap;}
		.tit2 span{background: url("img/bg_right2.png") no-repeat scroll right top transparent;color: #FFFFFF;display: inline-block;font-size: 11px;height: 16px;padding-bottom:2px;padding-right:9px;height: 17px\9;padding-top:1px\9;}
		:root .tit2 span{height:18px\0/IE9;padding-top:0px\0/IE9;}

		.guide{float:left;padding-bottom:8px;font-size:11px;}
		.ico_ing{float:right}

		.item_cons .date_list td{font-size:11px;padding-bottom:3px}
		.item_cons .start_date{background:#fff;padding:6px 10px 2px;}
			.item_cons .start_date{padding:14px 10px 5px\9;}
			.item_cons .start_date{.padding:8px 10px 5px;}
			:root .item_cons .start_date{padding:10px 10px 6px\0/IE9;}

		.date_day{float:left;padding-left:15px;}
		.date_day li{float:left;border-bottom:0;margin-bottom:0;/*background:url(img/date_line.png) no-repeat left 3px;*/padding:0 7px;cursor:pointer}
		.date_day li.on_first{background-image:none;}

		.mem_tit{font-size:11px;background-color:#f8871f;color:#ffffff;padding:2px 4px 2px 3px;border-radius:2px;}
			.mem_tit{.line-height:1.2em;.padding:2px 2px 0;font-size:12px;}

	#travel_content{position:relative;}
	#travel_content img{position:relative;}

		.btn_print{position:absolute;right:0;top:5px;}

	/*»ó¼¼ÅÇ*/
	.pro_tab_wrap{width:100%;}
	.range_view{float:left;width:92%;margin-left:1px}
		.range_view li{float:left;width:134px;height:30px;margin-left:-1px;text-align:center;background-image:url(img/tab2_bg1_off.png);background-repeat:no-repeat;background-position: left bottom;cursor:pointer;}
			.range_view li a{display:block;height:30px;}

		.range_view li.first{width:134px;background:url(img/tab2_bg1_off.png) no-repeat left bottom;}
		.range_view li.on_tab{background-image:none}

		.range_view li span{display:inline-block;padding-top:5px;color:#9a9a9a;}
			.range_view li span{padding-top:7px\9;}/*ie8*/
			.range_view li span{.padding-top:7px;}/*ie8*/
			:root .range_view li span{padding-top:6px\0/IE9;}/*ie9*/

		.con_data{padding-top:10px;margin-bottom:20px;margin-top:-1px;border-top:1px solid #c9c9c9;}

		/*Áöµµ¸Ê ¹öÆ°*/
		.map_btn_g{background-color:#F8F8F8;text-align:right;vertical-align:top;border:1px solid #CFD0D3;border-top:0;padding:4px 5px 1px 0;}
		.reset_btn {background:url("img/btn_reset.png") no-repeat;width:54px;height:21px;border:0;vertical-align:top;cursor: pointer;}

/*ÀüÃ¼ Áöµµ ¸Ê*/
	#travel_boxs{position:absolute;right:7px;top:70px;width:349px;background-color:#fff;z-index:1;border:2px solid #333;}

	.m_search_tit{position:relative;font-size:12px;width:100%;background-color:#000;text-align:center;color:#fff;font-weight:bold;padding:6px 0 8px;}

	.toggle_btn_on{width:48px;height:24px;background: url("img/btn_toggle_on.png") no-repeat scroll 0 0 transparent;border:0 none;cursor:pointer;vertical-align:top;}
	.toggle_btn_off{width:30px;height:20px;background: url("img/btn_toggle_off.png") no-repeat scroll 0 0 transparent;border:0 none;cursor:pointer;vertical-align:top;}

	.close_b{position:absolute;right:3px;top:4px;}

	/*ÅÇ*/
	.all_range{float:left;width:100%;margin-bottom:-1px;}
		.all_range li{float:left;width:87px;height:25px;text-align:center;background-image:url(img/tab_bg_off.png);background-repeat:no-repeat;background-position: right bottom;cursor:pointer;}
			.all_range li{padding-top:3px\9;height:22px\9;}/*ie8*/
			.all_range li{.padding-top:1px;.height:24px;}/*ie6,7*/
			:root .all_range li{padding-top:0\0/IE9;height:25px\0/IE9;}/*ie9*/

		.all_range li a{display:block;height:25px;}

		.all_range li.first{width:88px;background:url(img/tab_bg1_off.png) no-repeat right bottom;}
		.all_range li.on_tab{background-image:none;}
		.all_range li.on_tab span{color:#fff;}

		.all_range li span{display:inline-block;padding-top:4px;color:#9a9a9a;font-size:11px;}
			.all_range li span{padding-top:4px\9;}/*ie8*/
			.all_range li span{.padding-top:4px;}/*ie6,7*/
			:root .all_range li span{padding-top:4px\0/IE9;}/*ie9*/


#all_travel_box{clear:both;border-top:1px solid #D6D6D6;height:530px;overflow-y:scroll;}
	#all_travel_box li{padding:0 10px;}
		#all_travel_box .t_photo{float:left;width:100px;height:68px;}
		#all_travel_box .t_photo .pic{width:98px;height:66px;border:1px solid #eaeaea;}

		#all_travel_box .item_detail{float:right;width:200px;margin-top:-4px;}
		#all_travel_box .item_detail dt{border-bottom:1px solid #eaeaea;line-height:1.5em;padding-bottom:3px;margin-bottom:1px;font-weight:bold;}

		#all_travel_box .con_tit{font-size:11px;}

		#all_travel_box .t_text{color:#333;font-size:12px;font-weight:bold;}
		#all_travel_box .t_text a{color:#333;font-size:12px;}

		#all_travel_box .detail_box {margin-bottom:5px;}
			#all_travel_box .detail_box tr td{padding:3px 0 3px;border-bottom:1px dotted #eaeaea;font-size:11px;}




			/*°¡°ÝÆùÆ®»ö*/
			#all_travel_box .t_p{color:#ff0000;font-weight:bold;font-family:tahoma;font-size:11px;}
			#all_travel_box .t_traffic{color:#00c047;font-weight:bold;font-family:tahoma;font-size:11px;}

		#all_travel_box .tit{width:60px;background: url("img/bg_left.png") no-repeat scroll left top transparent;font-size: 11px;height: 18px;margin-right: 3px;padding: 0 0 0 5px;white-space: nowrap;}
		#all_travel_box .tit span{background: url("img/bg_right.png") no-repeat scroll right top transparent;color: #FFFFFF;letter-spacing:-1px;display: inline-block;font-size: 11px;line-height: 1.4em;height: 16px;padding-bottom:2px;padding-right:9px;height: 17px\9;padding-top:1px\9;}
		:root #all_travel_box .tit span{height:18px\0/IE9;padding-top:0px\0/IE9;}

		#all_travel_box .t_date{clear:both;background:#f2f2f2;padding:8px;margin-bottom:10px;}
			#all_travel_box .t_date{padding:8px 8px 8px;}/*ie6,7*/

			#all_travel_box .date_tit{float:left;font-weight:bold;color:#333;}
			#all_travel_box .t_date ul{float:left;}
			#all_travel_box .t_date ul li{float:left;background:url(img/date_line.png) no-repeat left 3px;padding:0 7px}
			#all_travel_box .t_date ul li.on_first{background:none;padding:0 7px 0 0}

			#all_travel_box .sche_btn img{margin-left:2px;}

	#all_travel_box .date_list td{font-size:11px;}
	#all_travel_box li .date_list li{border-bottom:0;margin-bottom:0}

		#all_travel_box .date_list li a {font-family:tahoma;letter-spacing:0;}


		/*¿©Çà»óÇ° ³¯Â¥ »ö»ó*/
		.date_list li.none a {color:#888888;}
		.date_list li.f_red a {color:#ff0000;}
		.date_list li.f_blue a {color:#0765f7;}
		.date_list li.f_green a {color:#00a73f;}


/*¸®½ºÆ®(list) ÆäÀÌÁö*/
	/*Tab Style*/
		.third_tabs{float:left;width:730px;margin:0 auto 10px;border-top:0px solid #d7d7d7;line-height:1.5em;padding-top:1px;padding-left:1px}
		.third_tabs li{float:left;background-color:#fff;text-align:center;border:1px solid #d7d7d7;margin-top:-1px;margin-left:-1px;display:inline-block;min-width:100px;height:18px;white-space:nowrap;overflow:hidden}
		:root .third_tabs li{height:18px\0/IE9;padding-bottom:2px;\0/IE9;}
		.third_tabs li a{font-size:11px;vertical-align:top;display:block;min-width:110px;padding:0 8px}
			.third_tabs li a{padding-top:2px\9;height:16px\9;}/*ie8*/
			.third_tabs li a{.padding-top:0\9;.height:18px;}/*ie7*/
			:root .third_tabs li a{padding-top:0px\0/IE9;height:20px\0/IE9;}/*ie9*/


	/*Search Box Style*/
	#search_frame{width:100%;height:40px;margin-bottom:10px;}
		.search_box{width:100%;height:20px;padding:10px 0;background:#ebebeb;margin:0;}
		.search_box dd{line-height:1.5em;}
		.s_text{float:left;width:370px;color:#9a9a9a;margin-left:10px;}
		.sr_num{font-weight:bold;color:#323232;letter-spacing:0;}
		.s_input{float:right;text-align:right;width:310px;vertical-align:top;margin-right:10px;}
		.search_input{vertical-align:top;width:100px;height:15px;}
		.p_btn{vertical-align:top;margin-top:1px;cursor:pointer;width:48px;height:20px;text-indent:-100em;line-height:0;border:0px;overflow:hidden;background:url(img/button/btn_search.gif) no-repeat;}

	/*Search Category*/
	#s_category{padding:10px;text-align:center;background-color:#fff;}
	#s_category a{background:url("img/c_bullet.gif") no-repeat left 6px;padding-left:10px;margin-right:20px;color:#666;}
	#s_category a:hover{color:#555;}

	/*À¥ÁøÇü-»çÀºÇ°Á¤º¸*/
	#list_result_frame{clear:both;line-height:1.5em;}
		.list_result thead tr{height:30px;}
		.list_result thead th{padding:0 6px;}
		.list_result tbody td{padding:12px 6px;border-bottom:1px solid #ebebeb;background-color:#fff;}
		.list_num{color:#9a9a9a;text-align:center;font-family:"Futura Hv BT";}

		.list_img{text-align:center}
		.l_img{width:185px;height:128px;border:1px solid #ebebeb;}

		.list_text h4.prd_list_t{width:400px;height:20px;overflow:hidden;}
		.list_text h4.prd_list_t a{color:#323232;font-size:13px;width:400px;height:20px;white-space:nowrap;overflow:hidden;}
		.sub_text{color:#9a9a9a;font-size:11px;height:90px;margin-top:9px;line-height:1.44em;overflow:hidden;}


	/*°¶·¯¸®Çü-»çÀºÇ°Á¤º¸*/
	.freebie_list{float:left;width:100%;border-bottom:1px solid #ebebeb;margin-bottom:18px;}
	.freebie_list .end{margin-right:0}
	.prd_con{float:left;width:232px;margin-right:11px;padding-bottom:20px;}

	.freebie_list .freebie_tit{width:228px;height:28px;font-size:13px;line-height:30px;margin-bottom:3px;white-space:nowrap;overflow:hidden;}

		.prd_img{text-align:center;width:235px;height:170px;cursor:pointer;}
		.prd_img img{text-align:center;width:229px;height:164px;border:1px solid #ebebeb;margin-top:2px;vertical-align:top;}

		.sub_text2{color:#9a9a9a;font-size:11px;margin-top:10px; line-height:1.3em;height:42px;overflow:hidden;}
		.btn_group{vertical-align:top;height:20px;}
		.btn_group a{display:inline-block;}

		.btn_group2{vertical-align:top;height:20px;text-align:center;}
		.btn_group2 a{display:inline-block;}

	.l_end{margin-bottom:0;} /*¸®½ºÆ® ÇÏ´Ü border*/

	/*ºäÆäÀÌÁö-»çÀºÇ°Á¤º¸*/
	.prd_info{margin-bottom:30px;line-height:1.5em;}
		.pic_box{float:left;position:relative;width:290px}
		.pic img{width:285px;height:185px;border:1px solid #ebebeb;}
		.util{position:absolute;left:0;bottom:0;width:68px;height:20px;cursor:pointer;z-index:1}
		.fsh_gall{padding:20px 0;text-align:center}

		.info_box{float:right;width:420px}
		.info_box .freebie_tit{width:410px;text-align:left;font-weight:bold;margin-bottom:5px;}

		.sub_text3{min-height:124px;height:auto !important;height:124px;padding-left:5px;padding-bottom:10px;border-bottom:1px solid #ebebeb;color:#9a9a9a;font-size:11px;margin-bottom:10px; line-height:1.5em}
		.prd_detail{clear:both;}
		.gift_info{border:1px solid #e1e1e1;padding:6px 8px;font-size:12px;font-weight:bold;color:#666;background:#f3f3f3;letter-spacing:-1px;border-radius:4px;margin-bottom:10px;}
		.prd_txt{margin-bottom:20px;color:#9a9a9a;font-size:11px;}

		.content_right .prd_txt img{display: inline-block; max-width: 100%;max-width /*\**/:none\9;.max-width: 100%;}/*ÁÂÃø¸Þ´º »ç¿ë ½Ã ÀÌ¹ÌÁö »çÀÌÁî ÃÖ´ë°ª*/
		:root .content_right .prd_txt img{max-width: 100%\0/IE9;}

	/*FAQ °á°ú ¸®½ºÆ® Box*/
	#faq_result_frame{clear:both;}

		/*ÀÚÁÖÇÏ´Â Áú¹® ¸®½ºÆ®*/
		.faq_result tbody td,.faq_result tbody td span{font-size:11px;}

		.content_faq{vertical-align:top;padding:12px 0 6px 0;}
		.content_faq a img{margin-right:2px;}

		.anw_td{background-color:#eee;}
		.anw_td div{padding-left:68px;margin:0 0 10px 0;}
		.faq_pa{display:block}

		.qa_tit{font-weight:bold;color:333;}
		span.q_txt{vertical-align:top;display:inline-block;}
		span.q_txt:hover{font-weight:bold;}
		span.a_txt{vertical-align:top;width:90%;padding-top:8px;display:inline-block;line-height:1.5em;}
		.tb_ul{height:1px;line-height:0;border-top:1px solid #ebebeb}


/*ºä(view) ÆäÀÌÁö*/
	/*ÇÃ·¡½Ãbox*/
	#fsh_frame{position:relative;width:730px;height:371px;}
		.frame_img3{position:absolute;left:0;top:0;display:block;width:730px;height:371px;background-image:url(img/pic_frame5.png);background-repeat:no-repeat;background-position:right top;padding-top:3px;text-align:center;}
		.fsh_tit{font-family:"NanumBrush";font-size:30px;color:#444444;line-height:1em;padding-bottom:5px;}
		.fsh_info{color:#9a9a9a;font-size:11px;padding:20px 0;line-height:1.5em;}

	/*ÇÏ´Ü ¼¶³×ÀÏ ÀÌ¹ÌÁöbox*/
	#folio_list{}
		.photo_list{width:730px;_width:735px}
		.photo_list li{_float:left;width:99px;border:3px solid #fff;}
		.photo_list li:hover{border:3px solid #333333;}
		.photo_list li img{width:99px;height:60px;}

	/*ÆË¾÷*/
	#pop_frame{width:725px;height:550px;padding-top:5px;padding-left:5px}
		.prd_bg{position:relative;width:720px;height:545px;background:#ffffff;}
		.close_btn{position:absolute;right:5px;top:5px;}
		.prd_view{padding-top:10px;}
			.prd_view h2 span{padding-left:20px;display:block;}
			.prd_name{font-size:20px;color:#38556a;letter-spacing:-1px;}
			.prd_s_name{color:#8f9193;letter-spacing:-1px;}

			.thumb_img{text-align:center;}
			.thumb_list{background:url(img/sub/sum_list_bg.png) no-repeat left top;height:55px;width:363px;margin:0 auto;padding-left:2px;}
			.thumb_list li{float:left;margin-top:7px;padding:0 3px;height:37px;}
			.thumb_list span{display:inline-block;width:60px;height:37px;background:#383838;text-align:center;padding-top:3px;}
			.thumb_list span img{width:54px;height:34px;}
			 li.trans_btn{vertical-align:middle;}
			 li.trans_btn a{display:inline-block;vertical-align:middle;height:24px;padding-top:13px;}


/*°¶·¯¸®Çü ÀÌ¹ÌÁö style*/

	/*°¶·¯¸® AÇü, BÇü*/
	.photo_frame{width:720px;margin-bottom:10px;}
	.photo_frame dd span{display:block;}
	.photo_frame dd{font-size:11px;color:#9a9a9a;}

		/*°¶·¯¸® AÇü*/
		.photo_a{float:left;width:100%}
		.photo_a dt{float:left;margin-right:8px;}
		.photo_a dd{float:left;}

		/*°¶·¯¸® BÇü*/
		.photo_b{float:left;width:100%}
		.photo_b dt{float:right;margin-left:8px;}
		.photo_b dd{float:left;}

		/*°¶·¯¸® AÇü,BÇü °øÅë ÅØ½ºÆ®*/
		.busi_info{width:72%;overflow:hidden;text-align:left;}
		.busi_info .info_txt{letter-spacing:-0.05em;text-align:justify}

		.info_title{line-height:1.4em;margin-bottom:7px;font-weight:bold}
		.bullet_img{vertical-align:top;margin-top:6px;.margin-top:6px;}
		.info_txt{font-size:11px;line-height:1.6em;color:#9a9a9a;text-align:justify}

	/*°¶·¯¸® CÇü*/
		.photo_frame2{float:left;width:50%;}
		.photo_frame2 dd span{display:block;}

		.photo_c{width:360px;}
		.photo_c dt,photo_c dd{float:left;}
		.photo_c dt{float:left;margin-right:5px;}

		.busi_info2{float:left;width:167px;text-align:left;}
		.busi_info2 .info_txt{letter-spacing:-0.05em;text-align:justify}

	/*°¶·¯¸® DÇü*/
		.photo_frame3{float:left;width:167px;margin-right:20px;}
		.photo_frame3_end{float:left;margin-right:0;}
		.photo_frame3 dd span,.photo_frame3_end dd span{display:block;}

		.photo_d{width:167px;}
		.photo_d dt{width:167px;height:112px;}

		.busi_info3{text-align:left;margin-top:8px;}
		.busi_info3 .info_txt{letter-spacing:0;text-align:justify}


	/*°¶·¯¸® »çÁø ¹è°æ ¹× ÀÌ¹ÌÁö»çÀÌÁî ¼³Á¤*/
		/*AÇü, BÇü*/
		.pic_ab{width:180px;}
		.gall_pic img{width:180px;height:120px;border:1px solid #eaeaea}/*»çÁøÀÌ¹ÌÁö »çÀÌÁî*/

		/*CÇü*/
		.pic_c img{width:178px;height:119px;border:1px solid #eaeaea}

		/*DÇü*/
		.pic_d img{width:165px;height:110px;border:1px solid #eaeaea}


/*ÀÏÁ¤¾È³» ¸Þ´º*/
#schedual_frame{position:relative;width:730px;margin:0 auto;line-height:1.5em}

	/* ´Þ·Â »ó´Ü */
	.monthly{margin-bottom:20px;text-align:center;width:100%;}
	.monthly img{padding:0 2px;vertical-align:bottom}
	.monthly a{padding:0 12px;}

	/* ´Þ·Â Áö¿ªº° color */
	#cate_frame{width:100%;}
		.cate_ico{float:left;margin-bottom:18px;}
		.cate_ico li{float:left;display:inline;text-align:center;}
		.cate_ico li dl{float:left;position:relative;left:0;top:0;}

		.cate_ico li dt{position:absolute;left:0px;top:7px;}
			.cate_ico li dt{top:4px\9;}/*ie8*/
			.cate_ico li dt{.top:6px;}/*ie6,7*/
			:root .cate_ico li dt{top:7px\0/IE9;}/*ie9*/
		.cate_ico li dd{padding:0 7px 0 8px;}

		.scd_view dt,.scd_view dd{float:left;display:inline;}
		.scd_view dt{float:left;text-indent:-9999px;overflow:hidden;width:6px;height:6px;}
		.scd_view dd{padding-left:6px;color:#b5b5b5;font-size:11px;}

	/* ´Þ·ÂÀÏÁ¤  */
	.calendar{border-collapse:collapse;width:730px;}
	.calendar td{background-color:#fff;}
	.calendar td span{padding:5px;font-size:11px;color:#9a9a9a;}
	.calendar td span.red_font{color:#e90000}
	.calendar td span.blue_font{color:#00a0e9}

	/*´Þ·Â ³»ºÎ ÀÏÁ¤¹Ú½º*/
	.plan_box{padding-bottom:5px;}
	.plan_box dl{position:relative;padding:0 10px;display:inline-block;}
	.plan_box dt{position:absolute;left:5px;top:6px;}

	.plan_line{border-top:1px dotted #ebebeb;margin:0 5px 3px;}/*´Þ·Â ³»ºÎ ±¸ºÐ¼±*/

	/*ÀÏº°º¸±â*/
	.mon_week{border-left:1px solid #ebebeb;}
	.mon_week td{border-right:1px solid #ebebeb;border-bottom:1px solid #ebebeb;font-family:"Tahoma";height:85px;vertical-align:top;}
	td.space_bg{height:85px;background:#f7f7f7;font-family:"Futura Hv BT"}

	/*ÁÖº°º¸±â*/
	.mon_day td{border-left:1px solid #ebebeb;border-right:1px solid #ebebeb;border-bottom:1px solid #ebebeb;background:#fff;font-family:"Tahoma";height:30px;vertical-align:middle;}
	.mon_day td span{vertical-align:middle;}
	td.week_img{vertical-align:top;border-left:1px solid #ebebeb}

	.today{background:#fff87f !important}/*¿À´Ã³¯Â¥ ±¸ºÐ»ö*/
	.today span{font-weight:bold;}

	/*ÁÖº°º¸±â ÀÏÁ¤»ö»ó*/
	.select_day td{background:#fff87f;}
	.select_day td span{color:#333333}

	/*ÀÏÁ¤¾È³»ÆË¾÷*/
	#scd_frame{width:543px;padding:5px 0 0 5px;height:571px;}
	.sch_bg{position:relative;width:528px;height:546px;padding:10px 0 10px 10px;background:#ffffff;}
	.sch_bg h2{padding-bottom:10px;}

	.close_btn{position:absolute;right:5px;top:5px;}
	.bclose_btn{text-align:center;margin:5px 0 10px;}

	.sch_view{height:500px;overflow-y: auto;overflow-x: hidden;}

	.sch_tb{border-collapse:collapse;width:512px;border:1px solid #ebebeb;}
	.sch_tb th{text-align:left;padding:0 10px;background-image:url("img/sub/table_line2.png");background-repeat:repeat-x;background-attachment:scroll;background-position:left bottom;}
	.sch_tb td{font-size:11px;color:#9a9a9a;padding:4px 10px 4px;height:20px;border-bottom:1px solid #ebebeb;}

	.h_limit{height:420px;}
	.h_limit td{vertical-align:top;}

/*°³ÀÎÁ¤º¸¼öÁý*/
	.resev_play{clear:both;margin-bottom:30px;}
	.resev_btn{margin-top:10px;text-align:center;}

/*ºñ¹Ð¹øÈ£ ·¹ÀÌ¾î*/
.pass_box{position:absolute;z-index:51;width:300px;padding:8px;background-color:#fff;position:absolute;z-index:51;}
	.pass_box h3{font-size:12px;font-weight:bold;}
	.pass_box p{font-size:11px;margin-top:2px;}
	.pass_box span{display:block;margin-top:2px;vertical-align:top;}
	.pass_box span input.input{height:20px;display:inline-block;line-height:14px;vertical-align:top;}
	.pass_box span a,.pass_box span img{vertical-align:top;}

/*°¡ÀÌµå¼Ò°³*/
/* À¥ÁøÇü */
#staff_box{width:720px;margin-bottom:20px;padding:0 5px 20px;}
.staff_gp{clear:both;background:url(img/ico_tit_sub.jpg) no-repeat left 8px;line-height:1.2em;font-size:18px;height:24px;margin-bottom:10px;}

.staff_mem{float:left;width:530px;}
.staff_mem dd{padding:3px 1px;background-color:#ffffff}
.staff_mem .mem_info{border-bottom:1px dashed #e2e2e2;}

.info_tit{padding-bottom:4px;}
.info_de{color:#9a9a9a;}

/* ¹ÙµÏÆÇÇü */
#staff_list{margin-bottom:15px;}
#staff_box2{float:left;width:365px;overflow:hidden;}
#staff_box2 .pic_box{float:left;width:140px;margin-right:10px;}
#staff_box2 .pic_box p{clear:both;background-color: #eaeaea;color: #444444;padding: 6px 0 10px;margin-bottom:15px;width:140px;text-align:center}

.staff_pro{width:365px}
.staff_mem2{float:left;width:190px;padding-right:15px;padding-bottom:15px;background-color:#ffffff}


/* À¥ÁøÇü & ¹ÙµÏÆÇÇü °øÅë */
	/*»çÁø*/
	.staff_pic{float:left;width:138px;height:168px; margin-right:20px;margin-bottom:1px;border:1px solid #ebebeb;}
	.staff_pic .guide_pic{width:138px;height:168px;}

	/*Á¤º¸*/
	.guide_info td{height:20px}
	.ico_s{text-align:center;vertical-align:top;padding-top:4px}

	.name_tit{font-weight:bold;font-size:14px;color:#9a9a9a;line-height:1em}
	.name{font-weight:bold;font-size:18px;line-height:1em}

	.info_tit{padding-bottom:4px;padding-left:5px;color:#777;display:inline-block;}
	.info_de{color:#777;vertical-align:top;display:inline-block;line-height:1.2em}
	.info_tit2{float:left;color:#777;line-height:16px;}
	.info_de2{float:left;color:#777;width:475px;padding-left:3px;line-height:16px;}

	.txt_size{border-bottom:1px solid #d7d7d7;padding-bottom:5px;margin-bottom:10px;}


	/*¸ÅÀå¼±ÅÃ*/
	.s_choice{margin-bottom:30px;}
	.s_choice table{table-layout:fixed;}
	.s_choice td{text-align:center;border-bottom:1px dotted #d7d7d7;font-size:11px;}
	.cho_box{border:1px solid #cccccc;background-color:#f5f5f5;}

	/*¿¹¾àÁ¤º¸*/
	.reser_info{margin-bottom:10px;}
	.r_tit{clear:both;font-size:12px;color:#333333;vertical-align:top;line-height:14px;padding-bottom:5px;height:20px;}
	.r_tit #tip{line-height:1.5em;}
	.r_calend{float:left;background:url("img/calen_bg.jpg") no-repeat;width:320px;height:234px;line-height:1.35em}
	.reserv_c{width:314px;height:220px;margin:3px 0 0 3px;}


/*°Ô½ÃÆÇ Å¸ÀÌÆ²*/
.t_bgcolor th{background-color:#f3f3f3;font-size: 12px;font-weight: bold;padding-bottom: 4px;border-bottom:1px solid #d7d7d7;}
	.t_bgcolor th{vertical-align:bottom\9;padding-bottom:6px\9}/*ie8*/
	.t_bgcolor th{.vertical-align:top;.height:23px;.padding:7px 0 0\9;}/*ie6.7*/
	:root .t_bgcolor th{vertical-align:top\0/IE9;padding-top:6px\0/IE9;}/*ie9*/

.table_bgcolor th{border-bottom:1px solid #ededed;}
.table_bgcolor td,.table_bgcolor td a{font-size:11px;}

/*¿©ÇàÁöÁöµµ*/
#map_info{}
	.map_photo{float:left;width:80px;height:60px;margin-right:5px}
		.map_photo img{width:78px;height:58px;border:1px solid #ccc}
	.map_detail{float:left;width:150px; font-family:Malgun Gothic }
	.map_detail dt{font-weight:bold;padding-bottom:5px;line-height:1.4em!important}
	.map_detail dd{line-height:1.5em!important}

	.map_search_btn{background:url(img/button/btn_search.gif) no-repeat;width:48px;height:20px;border:0;vertical-align:top;text-indent:-9999px;}


